chai-shallow-deep-equal vulnerabilities

Shallow deep equal assertion for chai

Latest version

1.4.6

First published

7 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
chai-shallow-deep-equal 1.4.6 Latest 15 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.4.4 28 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.4.3 28 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.4.2 28 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.4.1 28 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.4.0 19 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.3.0 25 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.2.0 19 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.1.0 04 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 1.0.0 07 Oct, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 0.0.3 16 Jun, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 0.0.2 11 Jun, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
chai-shallow-deep-equal 0.0.1 11 Jun, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L